/* Type styling to be found here */


/*

	Contents --------------------------
	
			1.0 RESETS
			2.0 UNIVERSAL
				2.1 Block elements
				2.2 Facts
				2.3 Social media
				2.4 Dropdown menu
				2.5 Modernizr
			3.0 HEADER
				3.1 Toolbar
				3.2 Pri nav
				3.3 Sec nav
				3.4 Search
			4.0 CONTENT
				4.1 Common
				4.2 Latest
					4.2.1 Highlights
					4.2.2 Fundraising
				4.3 News
				4.4 Share base
				4.5 Sub nav
				4.6 Primary
				4.7 Adverts
				4.8 Quote
			5.0 FOOTER
			6.0 E-CARDS
			7.0 SUMMER
			
	-----------------------------------

*/	

/*****

Main colours:

Purple: #25164c  rgb(37,22,76)
Purple Dark: #130B26  rgb(19,11,38)
Yellow:	#f5e65c  rgb(245,230,92)
Orange:	#f39334  rgb(243,147,52)
Blue: #0094cd  rgb(0,148,205)
Green: #58C440  rgb(88,196,64)
Cream: #fff8de  rgb(255,248,222)
Black: #130B26  rgb(9,5,19)

*****/
	
/*****

Common type sizes:

If body 10px : 12px base (62.5% 1.2em)

10px : 0.83em
11px : 0.92em
12px : 1em
13px : 1.08em
14px : 1.17em
16px : 1.33em
18px : 1.50em
20px : 1.67em
22px : 1.83em
24px : 2em
26px : 2.17em
28px : 2.33em
30px : 2.50em

If body 10px : 13px base (62.5% 1.3em)

10px : 0.77em
11px : 0.85em
12px : 0.92em
13px : 1em
14px : 1.08em
16px : 1.23em
18px : 1.38em
20px : 1.54em
22px : 1.69em
24px : 1.85em
26px : 2em
28px : 2.15em
30px : 2.31em
32px : 2.46em
34px : 2.61em
36px : 2.77em
38px : 2.92em
40px : 3.08em

*****/
		
	
/*
---------------------------------------
	1.0 RESETS
---------------------------------------
*/

body { text-align: left; }

p { margin-bottom: 16px; }

h1, h2, h3, h4 { 
	font-weight: normal;
	margin: 0;
}

#primary blockquote h3 {
	margin-right: 0;
	margin-bottom: 0.4em; /* 8px */
	margin-left: 0;
}

#primary blockquote p {
	margin: 0; 
}

/*
---------------------------------------
	End 1.0 RESETS
---------------------------------------
*/


/*
---------------------------------------
	2.0 UNIVERSAL
---------------------------------------
*/

body {
	font: 62.5% 'Droid Sans', Verdana, sans-serif; /* base 10px */
    line-height: 16px;
	color: #2a2a2a;
	padding: 0;
	margin: 0;
	-webkit-font-smoothing: antialiased;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
	font-family: 'Droid Sans', sans-serif;
	font-weight: 700;
}

body#index h1, body#index  .h1 {
	font-size: 2.46em; /* 32px */
	line-height: 1.13em; /* 36px */
	margin-bottom: 0.69em; /* 22px */
} 

h1, .h1 {
	font-size: 2.769em; /* 36px */
	line-height: 1.222em; /* 44px */
} 

h2, .h2 {
	font-size: 1.85em; /* 24px */
	line-height: 1em; /* 24px */
	margin-bottom: 0.92em; /* 22px */
} 

h3, .h3 {
	font-size: 1.54em; /* 20px */
	line-height: 1.1em; /* 22px */
	margin-bottom: 0.8em; /* 16px */
} 

h4, .h4 {
	font-size: 1.23em; /* 16px */
	line-height: 1.38em; /* 22px */
	margin-bottom: 0.5em; /* 8px */
} 

h5, .h5 {
	font-size: 0.92em; /* 12px */
	line-height: 1.83em; /* 22px */
	margin-bottom: 0.67em; /* 8px */
	text-transform: uppercase;
} 

p, .p {
	font-size: 1.15em; /* 15px */
	line-height: 1.47em; /* 22px */
}

a {
	text-decoration: none;
	color: #090513;
}

a:hover, a:active, a.on {
	text-decoration: none;
}

/* --------------
	2.1 Block elements 
----------------- */

.buttonYellow, .buttonPurple, .buttonBlack, .buttonBlue {
	font-size: 0.92em; /* 12px */
	font-weight: 700;
	line-height: 20px;
}

.buttonPurple, .buttonBlack, .buttonBlue {
	color: #fff;
}

/* --------------
	End 2.1 Block elements 
----------------- */

/* --------------
	2.2 Newsletter Signup
----------------- */

#join h2 {
	text-align: center;
	color: #fff;
	text-shadow: 0 1px 1px rgba(98,98,98,.7);
}

#join #joinForm input#joinInput {
	font-size: 1.54em; /* 20px */
}

#join #joinForm input#joinSubmit {
	font-size: 2.31em; /* 30px */
	line-height: 58px;
	color: #fff;
	text-shadow: 0 1px 1px rgba(66,66,66,.7);
}
/* --------------
	End 2.2 Newsletter Signup
----------------- */

/* --------------
	2.3 Dropdown menu
----------------- */

#wrapper .navDropdown ul li a {
	text-transform: uppercase;
}

#wrapper .navDropdown ul li.title {
	font-size: 1.08em; /* 14px */
	font-weight: 700;
	line-height: 16px;
}

#wrapper .navDropdown ul li a, #wrapper .navDropdown ul li.title {
	font-size: 0.85em; /* 11px */
	font-weight: 700;
	line-height: 24px;
	text-shadow: none;
	color: #626262;
	text-shadow: 0 1px 1px rgba(255,255,255,.4);
}

#wrapper .navDropdown li.sfHover ul li a {
	color: #2a2a2a;
	text-shadow: none;
}

#wrapper .navDropdown ul li a:hover,
	#wrapper .navDropdown ul li a:active,
		#wrapper .navDropdown ul li a.on {
			color: #231f20;
			text-decoration: none;
		}		
		
#wrapper .navDropdown li ul li.title {
	font-size: 0.77em; /* 10px */
	color: #231f20;
	text-shadow: 0 1px 1px rgba(255,255,255,.2);
}

#wrapper .navDropdown li ul li.startSchool a, 
	#wrapper .navDropdown li.sfHover ul li.startSchool a {
		color: #fff;
		text-shadow: 0 1px 1px rgba(160,160,160,.4);
	}
	
/* --------------
	End 2.3 Dropdown menu
----------------- */

/*
---------------------------------------
	End 2.0 UNIVERSAL
---------------------------------------
*/

/*
---------------------------------------
	3.0 HEADER
---------------------------------------
*/

#headerBase {
	font-size: 1.3em; /* 13px */
}

/* --------------
	3.1 Toolbar
----------------- */

#toolbar ul#tools li a {
	font-size: 0.85em; /* 11px */
	line-height: 32px;
	color: #626262;
}

#toolbar ul#tools li a:hover, #toolbar ul#tools li a:active {
	color: #090513;
}

/* --------------
	End 3.1 Toolbar
----------------- */

/* --------------
	3.2 Pri nav
----------------- */

ul#prinav li a {
	font-family: 'Droid Sans', sans-serif;
	font-size: 1.23em; /* 16px */
	font-weight: 700;
	line-height: 24px;
	color: #fff;
	text-shadow: 0 0 1px rgba(10,10,10,.6);
}

ul#prinav li a:hover, 
	ul#prinav li a:active, 
		ul#prinav li a.on,
			ul#prinav.navDropdown li.sfHover a {
				color: #f5e65c;
				text-shadow: 0 0 1px rgba(10,10,10,.6), 0 0 4px rgba(245,230,92,.5);
		}
			
/* --------------
	End 3.2 Pri nav 
----------------- */

/* --------------
	3.3 Sec nav
----------------- */

ul#secnav li a {
	color: #fff;
	line-height: 24px;
}

ul#secnav li a:hover,
	ul#secnav li a:active,
		ul#secnav li a.on {
			color: #f5e65c;
				text-shadow: 0 0 4px rgba(255,231,10,.5);
		}

/* --------------
	End 3.3 Sec nav 
----------------- */

/* --------------
	3.4 Search 
----------------- */

#navSearch input#searchInput {
	font-size: 0.85em; /* 11px */
	line-height: 18px;
	color: #fff;
}

/* --------------
	End 3.4 Search 
----------------- */


/*
---------------------------------------
	End 3.0 HEADER
---------------------------------------
*/

/*
---------------------------------------
	4.0 CONTENT
---------------------------------------
*/

#contentBase {
	font-size: 1.3em; /* 13px */
}

/* --------------
	4.1 Common
----------------- */

#compcol p {
	font-size: 1.08em; /* 14px */
	line-height: 1.28em; /* 18px */
	margin-bottom: 0;
}

/* --------------
	End 4.1 Common
----------------- */

/* --------------
	4.2 Help
----------------- */

.blockHelp {
	text-align: center;
}

.blockHelp h2 {
	font-family: 'Droid Sans', sans-serif;
	text-transform: uppercase;
}

/* --------------
	End 4.2 Help
----------------- */

/* --------------
	4.3 Features
----------------- */

#featuresBase h2 {
	margin-bottom: 0;
}

.blockFeature.colSingle a span.h4 {
	font-size: 1.08em; /* 14px */
	line-height: 1.43em; /* 20px */
	color: #fff;
	margin-bottom: 0;
}

.blockFeature.colSingle a span.h5 {
	font-size: 0.85em; /* 11px */
	line-height: 2em; /* 22px */
	color: #f5e65c;
	margin-bottom: 0;
}

.blockFeature.colSingle a span.p {
	font-size: 1em; /* 13px */
	line-height: 1.231em; /* 16px */
	margin: 1.231em 0 0;
	color: #fff;
}

.blockFeature.colDouble.feature04 a {
	text-align: center;
}

.blockFeature.colDouble.feature04 a span.h3 {
	color: #fff;
}

.blockFeature.colDouble.feature04 a span.h4 {
	margin-bottom: 0;
	color: #fff;
}

.blockFeature.colDouble.feature04 a span.h4.title {
	color: #fff8de;
	margin: 8px 0 0;
}

.blockFeature.colDouble.feature04 a span.h5 {
	font-size: 1em; /* 13px */
	line-height: 1.69em; /* 22px */
	margin-bottom: 0.62em; /* 8px */
}

.blockFeature.colHalf.latestTwitter {
	text-align: center;
	color: #fff;
	text-shadow: 0 0 1px rgba(10,10,10,.9);
}

.blockFeature.colHalf.latestTwitter h4 {
	font-size: 1.08em; /* 14px */
}

.blockFeature.colHalf.latestTwitter h4 a {
	color: #fff;
}

.blockFeature.colHalf.latestTwitter h4 a:hover {
	border-bottom: 1px dotted #f5e65c;
}

.blockFeature.colHalf.latestTwitter span.twitter-ago {
	font-size: 0.857em; /* 12px in 14px base */
	line-height: 22px;
	text-transform: none;
	color: #fff8de;
}

.blockFeature.colHalf.latestTwitter span.twitter-ago span {
	text-indent: -9999px;
}

.blockFeature.colHalf.latestTwitter a.title {
	font-size: 1.08em; /* 14px */
	color: #fff;
}

.blockFeature.colHalf.latestTwitter a.title span {
	color: #f5e65c;
	font-weight: 700;
}

.blockFeature.colHalf.latestFacebook {
	text-align: center;
}

.blockFeature.colHalf.latestFacebook h3 {
	color: #00549E; /* Facebook blue */
	text-shadow: 0 0 26px rgba(255,255,255,.8);
}

.blockFeature.colHalf.latestFacebook a.buttonBlue {
	line-height: 40px;
	color: #fff;
	text-shadow: 0 0 1px rgba(0,0,0,.2);
}

.blockFeature.colTriple.featureAbout a span.h2 {
	line-height: 1.33em; /* 24px */
	color: #fff;
}

.blockFeature.colTriple.featureAbout a span.h4 {
	color: #f5e65c;
	margin-bottom: 0;
}

/* --------------
	End 4.3 Features
----------------- */

/* --------------
	4.4 Latest
----------------- */

#latestBase p {
	font-size: 1.08em; /* 14px */
	line-height: 1.28em; /* 18px */
	margin-bottom: 0;
}

#latestBase p a:hover {
	text-decoration: underline;
}

#latestBase h5 {
	color: #25164c;
}

/* --- 4.4.1 Helpline --- */

#helpline {
	text-align: center;
}

#helpline h2 {
	margin-bottom: 0;
}

#helpline p {
	margin-bottom: 0.57em; /* 8px */
}

/* --- End 4.4.1 Helpline --- */

/* --- 4.4.2 News feed --- */

#newsFeed {
	text-align: center;
}

#newsFeed a.buttonPurple {
	line-height: 24px;
	text-align: center;
}

/* --- End 4.4.2 News feed --- */


/* --- 4.4.3 Newsletter --- */

#baseNewsletter p {
	text-align: center;
}

#baseNewsletter input.signupName,
	#baseNewsletter input.signupEmail {
		font-size: 0.92em; /* 12px */
		text-align: center;
	}

#baseNewsletter input.buttonYellow {
	line-height: 24px;
}

/* --- End 4.4.3 Newsletter --- */


/* --------------
	End 4.4 Latest
----------------- */

/* --------------
	4.5 Sub nav 
----------------- */

/*

ul#subnav li 						First level
ul#subnav li ul li					Second level
ul#subnav li ul li ul li			Third level
ul#subnav li ul li ul li ul li		Fourth level

*/

ul#subnav li a {
	font-size: 1.08em; /* 14px */
	font-weight: 700;
	line-height: 1.571em; /* 22px */
}

ul#subnav li a:hover, ul#subnav li a:active, ul#subnav li a.on {
	text-decoration: underline;
	color: #25164c; 
}

ul#subnav li ul li a {
	font-size: 1em; /* 13px */
	line-height: 1.231em; /* 16px */
}

ul#subnav li ul li a:hover, ul#subnav li ul li a:active, ul#subnav li ul li a.on {
}

ul#subnav li ul li h5 {
	margin-top: 8px;
}

/* --------------
	End 4.5 Subnav  
----------------- */

/* --------------
	4.6 Primary  
----------------- */

/* Primary resets */

#primary h2,
	#primary h3,
		#primary h4,
			#primary p,
				#primary ul,
					#primary dl,
						#primary ol,
							#primary form,
								#primary table {
									margin-left: 32px;
								}

#primary h1 {
	margin-bottom: 0.611em; /* 22px */
}

#primary h2 {
	margin-top: 1.83em; /* 44px */
}

#primaryHeader h2 {
	margin: 0;
}

#primary blockquote h2 {
	margin-left: 0;
}

#primary h4 {
	color: #090513;
}

#primary p {
	margin-bottom: 1.47em; /* 22px */

}

#primary p a, #primary li a {
	border-bottom: 1px dotted #25164c;
}

#primary p a:hover {
	text-decoration: none;
	border-bottom-color: #f5e65c;
}

#primary a {
	color: #090513;
}

#primary blockquote h2 {
	margin: 0;
}

#primary blockquote h4 {
	margin: 0;
}

#primary ul,
	#primary ol,
		#primary dl {
			font-size: 1.15em; /* 15px */
			line-height: 1.47em; /* 22px */
		}

#primary ul li ul,
	#primary ol li ol, 
		#primary dl li dl {
			font-size: 1em; /* 15px */
		}
		
#primary ul h2,
	#primary ol h2,
		#primary dl h2 {
			font-size: 1.6em; /* 24px (mod base 15px) */
		}
		
#primary ul h3,
	#primary ol h3,
		#primary dl h3 {
			font-size: 1.333em; /* 20px (mod base 15px) */
		}
		
#primary ul h4,
	#primary ol h4,
		#primary dl h4 {
			font-size: 1.067em; /* 16px */
		}
		
#primary ul p,
	#primary ol p,
		#primary dl p {
			font-size: 1em; /* 15px (mod) */
		}
		
#primary table h2,
	#primary table h3,
		#primary table h4,
			#primary table p {
				margin-left: 0;
			}
		
/* End Primary resets */

/* --------------
	End 4.6 Primary
----------------- */

/* --------------
	4.7 Adverts 
----------------- */

/* --- 4.7.1 Adverts --- */

ul#blockAdverts li a.linkImage span.advertTitle.h4 {
	font-size: 1em; /* 13px */
	line-height: 1.231em; /* 16px */
	color: #fff;
	margin-bottom: 0;
}

ul#blockAdverts li a.linkImage:hover span.advertTitle {
	color: #f5e65c;
}

/* --- End 4.7.1 Adverts --- */

/* --------------
	End 4.7 Adverts
----------------- */

/* --------------
	4.8 Suggestions
----------------- */

#suggestionsBase ul li a.p {
	margin: 0 0 0 0.8em; /* 0 0 0 12px */
}

#suggestionsBase ul li a.p:hover {
	text-decoration: underline;
}

/* --------------
	End 4.8 Suggestions
----------------- */

/*
---------------------------------------
	End 4.0 CONTENT
---------------------------------------
*/

/*
---------------------------------------
	5.0 FOOTER
---------------------------------------
*/

#footer {
	font-size: 1.3em; /* 13px */
}

#footer h4 a {
	color: #25164c;
}

#footer a:hover {
	text-decoration: underline;
}

#footer p {
	font-size: 1em; /* 13px */
	line-height: 1.231;
	margin-bottom: 0.462em; /* 6px */
}

#footer #footerCopyright {
	text-align: center;
}

#footer #footerCopyright p, #footer span#fb-site-credit {
	font-size: 0.92em; /* 12px */
	line-height: 1.6em; /* 22px */
	margin-bottom: 0;
}

#footer input.signupName,
	#footer input.signupEmail {
		font-size: 0.92em; /* 12px */
		text-align: center;
	}

#footer input.buttonYellow {
	line-height: 24px;
}

/*
---------------------------------------
	End 5.0 FOOTER
---------------------------------------
*/

/*
---------------------------------------
	7.0 SUMMER
---------------------------------------
*/

#highlightsBase h3 {
	font-size: 1.38em; /* 18px */
}

#highlightsBase h4 {
	font-size: 1.15em; /* 15px */
}

/* --------------
	7.1 Feature helpline 
----------------- */

#featureHelpline h2,
	#featureHelpline p {
		font-size: 1.08em; /* 14px */
		line-height: 20px;
		margin-bottom: 0;
		float: left;
	}

#featureHelpline h2 a {
	color: #2a2a2a;
}

#featureHelpline .buttonBlack {
	line-height: 20px;
	color: #f5e65c;
}

/* --------------
	End 7.1 Feature helpline 
----------------- */

/* --------------
	7.2 Highlights 
----------------- */

#highlightsBase a:hover {
	text-decoration: underline;
}

/* --- 7.2.1 Feature --- */

.highlightFeature h3 {
	margin-bottom: 8px;
}

.highlightFeature h3 a {
	color: #2a2a2a;
}

/* --- End 7.2.1 Feature --- */

/* --- 7.2.2 Listing--- */

.highlightListing h4 {
	line-height: 1.2;
	margin-bottom: 6px;
}

.highlightListing h4 a {
	color: #2a2a2a;
	margin-bottom: 0;
}

.highlightListing .date {
	font-size: 0.92em; /* 12px */
	line-height: 1;
}

.highlightListing p {
	margin-bottom: 12px;
}

/* --- End 7.2.2 Listing --- */

/* --- 7.2.3 Quicklinks --- */

.quicklinkButton {
	font-size: 1.15em; /* 15px */
	font-weight: 700;
	line-height: 1.2;
	color: #2a2a2a;
	text-shadow: 0 1px 1px rgba(255,255,255,.6);
}

/* --- End 7.2.3 Quicklinks --- */

/* --------------
	End 7.2 Highlights 
----------------- */

/*
---------------------------------------
	End 7.0 SUMMER
---------------------------------------
*/